/*top*/
.logomath {font-weight: bold; color:#795548; margin: 20px 0px 5px 0px; font-size:1.3em;text-shadow:1px 1px #999; }
.xlobanach {text-shadow:1px 1px #999;font-size:1em; text-decoration:none;}

article.pi {display:inline-block
:justify;}


.mycol {width: 80%;  list-style-type:square;  border:0px solid #000;  margin:0 auto; padding-left:20px; }
.mycol ul { list-style-type:square; line-height:2em; }

img {margin:10px; max-width:90%;}


h4 {text-shadow:1px 1px #dddddd;}
p.withbadge {text-align:left; margin-left:0em;}


.brown {font-weight:bold; font-size:1em;color:#795548; border:solid 1px #795548; padding:3px; margin-right:5px;border-radius:5px;text-align:center;}

.smallbanach {font-size:0.8em; color:gray; text-align:right;}

.en {margin-right:2px; color:#000; background:#ff9800; padding:0px; border:0px solid #000; border-radius:0px; width:2.3em;padding:2px;}
.pl {margin-right:2px; color:#fff;background:#000; padding:0px; border:1px solid #000; border-radius:0px; width:2.3em;padding:2px;}


ol.none {list-style-type:none;}
.problem {font-weight:bold;}

